Bug 976754 - yum update rhevm-setup fails from 3.2 to 3.3
yum update rhevm-setup fails from 3.2 to 3.3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Alon Bar-Lev
Pavel Stehlik
integration
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 07:26 EDT by Ohad Basan
Modified: 2015-09-22 09 EDT (History)
8 users (show)

See Also:
Fixed In Version: is6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 15989 None None None Never

  None (edit)
Description Ohad Basan 2013-06-21 07:26:00 EDT
Description of problem:
during an upgrade scneario from 3.2 to 3.3
we add the 3.3 repo of 3.3 and run yum update rhevm-setup before running the rhevm-upgrade utility
this transaction fails
Comment 2 Ohad Basan 2013-06-21 07:27:01 EDT
Transaction Check Error:
  file /usr/share/ovirt-engine/conf/version from install of rhevm-setup-3.3.0-0.4.master.el6ev.noarch conflicts with file from package rhevm-3.2.1-0.34.el6ev.noarch
Comment 3 Alon Bar-Lev 2013-06-22 15:25:39 EDT
yeah... this versionlock thing does not allow us to re-org package properly... anyway, I want to drop the usage of this version file... it is not needed at the new setup. But for now,let's fix.
Comment 5 Itamar Heim 2014-01-21 17:31:31 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:31:35 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:34:14 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.